body {  
	background: url(vinedark.jpg) #F4E5C8 no-repeat;
	margin: 0px;
	padding: 0px
	}

H1 {	
	font: normal normal 16pt/25pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A;
	margin-top: 0px;
	clear: left
	}

H2 {	
	font: normal normal 15pt/18pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A;
	margin-top: 0px;
	clear: left;
	margin-left: 6px
	}

H3 {	
	font: normal normal 12pt/14pt Century Gothic, Arial, Helvetica, sans-serif;
	margin-top: 3px;
	color: #70531A;
	clear: left
	}

H4 {	
	font: normal normal 10pt/12pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A; 
	margin-bottom: 2px;
	clear: left
	}

a { text-decoration: none}
a:link {  color: #70531A}
a:hover {  color: #AB6156}
a:visited {  color: #AB6156}
a:visited:hover {  color: #70531A}


.mainnav {  
	font: normal bold 11pt/16pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A;
	}

.mainnav a { color: #70531A; text-decoration: none}
.mainnav a:link {  color: #70531A}
.mainnav a:hover {  color: #AB6156}
.mainnav a:visited {  color: #AB6156}
.mainnav a:visited:hover {  color: #70531A}

.subnav {  
	font: normal normal 9pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A;
	padding-left: 8px
	}

.subnav a { color: #70531A; text-decoration: none}
.subnav a:link {  color: #70531A}
.subnav a:hover {  color: #AB6156}
.subnav a:visited {  color: #AB6156}
.subnav a:visited:hover {  color: #70531A}

.subsubnav {  
	font: normal normal 9pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A;
	padding-left: 8px
	}

.subsubnav a { color: #70531A; text-decoration: none}
.subsubnav a:link {  color: #70531A}
.subsubnav a:hover {  color: #AB6156}
.subsubnav a:visited {  color: #AB6156}
.subsubnav a:visited:hover {  color: #70531A}

.Copyright {  
	clear: left;
	font: normal normal 8pt/10pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A; 
	text-decoration: none; 
	text-align: center; 
	vertical-align: top;
	padding-top: 15px;
	}

#VineDark {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 0px;
	left: 0px;
	}

.Content {  
	background: url(vinelight.jpg) #F7EAD2 no-repeat;
	vertical-align: top;
	margin: 70px;
	}

#Bastet {
	position: absolute;
	top: 0px;
	right: 70px;
	z-index: 2;
	}

#Logo {
	position: absolute;
	top: 70px;
	right: 70px;
	z-index: 3;
	}

.Navigation {
	margin-top: 150px;
	margin-left: 15px;
	width: 145px
	}

.Title {
	border-bottom: 1px #DCCCAD solid;
	}

.PageContent {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #000000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding: 40px;
	}

td {
	vertical-align: top;
	}

.imgRight {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px
	}

.imgLeft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px
	}

.FAQTable th {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #800000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding: 4px;
	}

.FAQTable td {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #808000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding: 4px;
	}

.FAQTable .gap {
	margin: 0px;
	padding: 0px
	}

ol {
	font: normal normal 15pt/15pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #800000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	}

li {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #800000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding-bottom: 5px;
	}

ol a { text-decoration: none}
ol a:link {  color: #800000}
ol a:hover {  color: #800000; text-decoration: underline}
ol a:visited {  color: #800000}
ol a:visited:hover {  color: #800000; text-decoration: underline}

.GalleryThumbnails {
	margin-right: 5px;
	margin-bottom: 5px;
	float: left
	}

.PortfolioNav {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #70531A;
	text-decoration: none; 
	text-align: center; 
	vertical-align: top
	}

.PortfolioImage {
	text-align: center; 
	vertical-align: top
	}

.PortfolioDesc {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #808000;
	text-decoration: none; 
	text-align: center; 
	vertical-align: top
	}

.greyout {
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #AEA89C;
	text-decoration: none; 
	}

.clearleft {
	clear: left;
	}

.SideColumn {
	float: right;
	width: 300px;
	margin-left: 10px;
	text-align: center;
	padding-bottom: 10px
	}

.LatestTitle {
	background-color: #dcccad;
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #800000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding: 5px;	
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 1px;
}

.LatestContent {
	background-color: #f4e5c8;
	font: normal normal 10pt/13pt Century Gothic, Arial, Helvetica, sans-serif;
	color: #808000; 
	text-decoration: none; 
	text-align: left; 
	vertical-align: top;
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 1px;
	margin-bottom: 10px;
}

#eXTReMe {
	text-align: center;
	}